@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);

 #dealer_locator h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 1em;
	padding: 0;
	margin: 0;
}

#map_updating 
{
	background-color: rgba(255,255,255,0.6);
	cursor: progress;
}

#googlemap 
{
	width: 100%; 
	height: 350px;
	cursor: move;
}

/* TODO: Back patch this to the style.css */
#result_message {
	height: auto;
	padding: 0;
	background: #2D5A8E;
	margin-top: 15px;
}
#result_message p {
	height: auto;
	padding: 10px 1%;
	width: 100%;
	color: #fff;
}

#map_container {
	border-bottom: 1px solid #2D5A8E;
}
	
#search-wrapper,
#options-wrapper,
#submit-wrapper {
	display: inline-block;
	vertical-align: bottom;
	margin-bottom: 10px;
}
	
.search-option,
#citySearch{
	display: inline-block;
	vertical-align: bottom;
}

.btn {
	cursor: pointer;
	padding: 5px 10px;
	font-size: 1em;
	text-align: center;
	margin: 0;
}

.btn-orange {
	border: 1px solid #FF6D00;
	cursor: pointer;
	border-radius: 5px;
	color: #fff;
	background: #fcac17; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjYWMxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjZkMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fcac17 0%, #ff6d00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcac17), color-stop(100%,#ff6d00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcac17 0%,#ff6d00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcac17 0%,#ff6d00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcac17 0%,#ff6d00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcac17 0%,#ff6d00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcac17', endColorstr='#ff6d00',GradientType=0 ); /* IE6-8 */
}
	.btn-orange:active {
		background: #ff6d00;
	}

	.btn-find_me {
		padding: 2.5px 10px;
		text-align: center;
	}
	.btn-find_me img {
		margin: 0;
		padding: 0;
	}
		
#city_tr,
#address_tr,
#distance {
	margin-right: 5px;
}

#city_tr {
	display: inline-block;
	opacity: 0;
}
	
#city_tr,
#address_tr {
	width: 500px;
}

#address_tr input,
#address_tr #find_me {
	display: inline-block;
}
	
	#city_tr select,
	#distance select,
	#address_tr input {
		padding: 5px 1%;
		border: 1px solid #999;
	}
	
	#address_tr input,
	#city_tr select,
	#distance select {
		width: 98%;
		text-align: right;
	}
	#city_tr select,
	#distance select {
		text-align: left;
		height: 27px;
		padding: 3px 0px;
		width: 100%;
	}
	
	#city_tr select option,
	#distance select option {
		text-align: left;
	}
	
	#address_tr input {
		height: 15px;
	}
	
.option-wrapper {
	display: inline-block;
	white-space: nowrap;
	margin-right: 10px;
}
	.option-wrapper.two-options {
		width: 200px;
	}
		.option-wrapper.two-options .option-button {
			width: 50%;
		}
	.option-wrapper.three-options {
		width: 300px;
	}
		.option-wrapper.three-options .option-button {
			width: 33%;
		}
		
	.button-wrapper {
		background: #ccc;
		border-radius: 5px;
		border: 1px solid #81d4fb;
		width: 100%;
	}
	
		.option-button {
			display: inline-block;
			color: #333;
			position: relative;
			margin-left: -3px;
			padding: 5px 0; /* prevent box model from breaking */
		}
		
		.option-button:first-child {
			margin-left: 0;
		}
		
		.option-button.active {
			border-radius: 4px;
			background: #5c91d5; /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVjOTFkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzODY2OWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  #5c91d5 0%, #38669a 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c91d5), color-stop(100%,#38669a)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #5c91d5 0%,#38669a 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #5c91d5 0%,#38669a 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #5c91d5 0%,#38669a 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #5c91d5 0%,#38669a 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c91d5', endColorstr='#38669a',GradientType=0 ); /* IE6-8 */

		}
		
		.option-button label {
			margin: 0 auto;
			display: block;
			width: 100%;
			cursor: pointer;
		}
			.option-button.active label {
				color: #fff;
			}

		input[type="radio"] {
			/*hide the radio button*/
			filter:alpha(opacity=0);
			-moz-opacity:0;
			-khtml-opacity: 0;
			opacity: 0;
			position: absolute;
			top: 0;
			left: 0;
		}
		

		
/*==================================================
	Dealer Locator Containers
==================================================*/

#locator_form {
    margin-bottom: 20px;
    padding: 0 10px;
}

#locator_form table {
	width: 100%;
	clear: both;
}

#locator_form table tr {
	padding: 20px 0 10px;
}

#locator_form table tr td input {
	margin: 0;
	padding: 0;
}

#locator_form table label input {
	margin-left: 30px;
}

#locator_form table td {
	text-align: left !important;
	width: 150px;
	padding-right: 15px;
	font-weight: bold;
	font-size: 12px;
	vertical-align: top;
	color: #2D5A8E;
}

#locator_form table tr#submit_tr td,
#locator_form table tr#address_tr td,
#locator_form table tr#city_tr td{
    padding-top: 10px;
    text-align: left;
}

#locator_form table tr#address_tr {
	width: 500px;
}

#locator_form table tr#city_tr {
	width: 400px;
	display: none;
}

#locator_form table tr td input {
	width: 100%;
}

#map_container {
    position: relative;
	height: 350px;
	width: 100%;
	background: white;
	text-align: center;
	border-top: 1px solid #2D5A8E
}

#map_updating,
#googlemap {
	border: none;
	outline: none;
	width: 100%;
	height: 350px;
}

#map_updating {
    position: absolute;
    left: 0;
    top: 0;
	background: rgba(255,255,255,0.7) url(/images/spinner.gif) center center no-repeat;
	z-index: 5;
	display: none;
}


#googlemap {
    z-index: 0;
}

#spinner 
{
    display: none;
    clear: both;
    background: #fff url(/images/spinner.gif) center center no-repeat;
    width: 32px;
    height: 32px;
    margin-top: 20px;
}


#info_window
{
    text-align: left;
    font-size: 11px;
    line-height: 13px;
	height: 110px;
}

.infowindow h1 {
    display: block;
    margin: 0 0 5px 0;
    padding: 0;    
	color: #FBAD18;
    display: block;
    font-size: 1em;
    font-weight: 400;
}

.infowindow p {
	color: #000;
	margin-bottom: 5px;
}

		
/*==================================================
	Dealer Result Listing
==================================================*/
/* Fix InfoWindow Image corruption */
img[src*="gstatic.com/"], img[src*="googleapis.com/"] {
	max-width: 99999px;
}

.contact_info {
	width: 35%;
	font-size: 14px;
	text-align: left;
	color: #333;
	line-height: 16px;
	float: left;
	text-transform: uppercase;
}

.contact_info address { 
	font-style: normal;
}
	.contact_info address br 
	{
		display: block;
		clear: both;
		margin-top: 2px;
		line-height: 1.5em;
	}

	
div#dealers  {
	margin: 0 auto;
}

div#dealers .dealer {
	padding: 20px;
	border-bottom: 1px solid #666;
	text-align: right;
	position: relative;
}
    div#dealers .dealer:hover {
	    background: #eee;
    }

div#dealers .dealer .dealer_map 
	{
		display: block;
		width: 500px;
		height: 300px;
		overflow: hidden;
		vertical-align: top;
		text-align: right;
		margin-left: 45%;
	}
		div#dealers .dealer .dealer_map a 
		{
			background: none;
			display: block;
			width: 
		}
		
		div#dealers .dealer a.basic_button 
		{
			color: #2D5A8E;
			font-size: 12px;
			text-transform: uppercase;
			font-weight: bold;
			display: inline;
			text-align: right;
			width: 100px;
			padding: 0 0 10px 10px;
			padding-top: -20px;
			clear: both;
		}
			div#dealers .dealer a.basic_button:hover
			{
				color: #999;
			}
			
div#dealers .dealer h3 {
	border: none;
	font-size: 14px;
	padding: 0;
	margin: 0 0 5px 0;
	display: block;
	text-align: left;
	color: #30598D;
}
	div#dealers .dealer h3 span {
		color: #999;
	}
	
div.dealer div.result_links{
	width: 500px !important;
	float: right;
	display: inline-block !important;
}

.static_map {
	border: 2px solid #2D5A8E;
	background: #2D5A8E;
	margin-bottom: 15px;
	width: 496px;
	height: 250px;
}

.static_map:hover {
	border-color: #FFD08E
}

small,
div.result small {
	font-size: 16px;
}

div.result:hover {
	background: #666;
}

div.result {
	border-bottom: 1px solid #666;
}

.result_address {
	font-size: 14px;
	line-height: 16px;
	text-align: left;
	width: 350px !important;
	margin-right: 20px;
	display: inline-block !important;
	word-wrap:break-word;
}

#results .result .result_name h3 {
	padding-left: 0;
	border: none;
}
	
.result_address a,
#simplemap .bubble_links a {
	color: #F89D1F;
}
	

.result_address a:hover,
#simplemap .bubble_links a:hover {
	color: #FECC0C;
}

.result_links a.standard_button {
	background: none;
	color: #F89D1F;
	width: 200px;
}

.result_links a.standard_button:hover {
	color: #FECC0C;
	background: none;
}
/*==================================================
	MEDIA QUERIES
==================================================*/
/* PORTRAIT */
@media (max-width: 480px) {
	#map_container,
	#footer_container,
	#result_message,
	#footer_liner,
	#footer,
	#results {
		width: 100%;
	}
		
	#search-wrapper,
	#options-wrapper,
	#submit-wrapper,
	.option-wrapper,
	#map_container{
		display: block;
		margin: 5px 0;
	}
	
	.option-wrapper.two-options,
	.option-wrapper.three-options{
		width: 100%;
	}
	
	.dealer_map {
		margin-left: -25px !important;
		margin-top: 10px !important;
		width: 120% !important;
	}
	
	div#dealers .dealer .contact_info {
		margin-bottom: 10px;
		width: 100%;
	}
	
	h3 span {
		display: block;
	}
	

	div#address_tr,
	div#city_tr {
		width: 71%;
	}
	
	div#distance {
		width: 24%;
	}
}

@media (min-width: 481px) and (max-width: 680px) {
	#map_container,
	#footer_container,
	#result_message,
	#footer_liner,
	#footer,
	#results {
		width: 100%;
	}
	
	.option-wrapper.two-options {
		width: 180px;
	}
	.option-wrapper.three-options {
		width: 295px;
	}
	
	div#dealers .dealer .contact_info {
		margin-bottom: 10px;
		width: 100%;
	}
	
	.dealer_map {
		margin: 10px auto !important;
	}
	
	h3 span {
		display: block;
	}
	
	#search-wrapper {
		display: block;
	}
}



@media (min-width: 681px) and (max-width: 960px) {
	#map_container,
	#footer_container,
	#footer_liner,
	#footer,
	#result_message,
	#results {
		width: 100%;
	}
	
	#search-wrapper,
	#map_container{
		display: block;
		margin: 0 0 5px;
	}
		
	
	div#dealers .dealer .contact_info {
		margin-bottom: 10px;
		width: 100%;
	}
	
	.dealer_map {
		margin: 20px auto !important;
	}
	
}

@media (max-width: 960px) {
	#address_tr,
	#city_tr {
		width: 79%;
	}
	
	#distance {
		width: 16%;
	}
	
	#map_search {
		width: 100%;
		margin-left: 10px;
	}
	
	#search-wrapper {
		/* padding-left: 10px; */
	}
	
	.basic_button {
		margin-right: 20px !important;
	}
}
	
	
	
	
.gm-style-iw  > div {
	overflow: visible !important;
}
	